<!DOCTYPE html>
<html>
<head>
<h1 style="background-color: yellow">FORMATS</h1>
</head>
<body>
<img scr= "img/roda.gif" >
<p>Este text esta dins del primer parragraf.pot ser interesant aplicar formats sense pedre de vista que estem fent us del llenguatge de marques en la versio 5.El llenguatge de marcatge s'anomena HTML5.Les etiquetes marquen els difernts elements.
</p> 
<hr>
<p>Este text esta dins del segon parragaf.Esta separat del primer parragarfper una linea horizontal.Laplicacio de estils la fem en CSS3.
</p>   
<hr>
    
<h1>LLISTAT D'ETIQUETES CAPÇALERA</h1>
<ol type=”A”>
<li> Estan en el text</li>
<ol>
  <li>h1</li>
  <li>h2</li>
  <li>h3</li>
</ol>
    
   
  <li>No estan en el text</li>
 <ol>
  <li>h4</li>
  <li>h5</li>
  <li>h6</li>

</ol>
    
</ol>
<p>
<a href=1%C2%BA%20html%20.html>AVANT</a>
</p>
<p>
<a href=una.html>ARRERE</a>
</p>
<p>
<a href=inde.html>INDEX</a>
</p>
</body>
</html>
